uuid: 893534dd-cd4d-458b-8aec-629ce95fddf1
langcode: en
status: true
dependencies:
  module:
    - matomo
title: 'Default cron handler'
id: matomo_cron
weight: 0
module: matomo
callback: matomo_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
